{
    "configurations": [
      {
        "name": "Linux",
        "intelliSenseMode": "linux-gcc-x64",
        "compilerPath": "/usr/bin/g++",
        "cStandard": "c17",
        "cppStandard": "c++23",
        "includePath": [
            "${workspaceFolder}/getpkg/src",
            "${workspaceFolder}/getpkg/src/autogen",
            "${workspaceFolder}/getpkg/src/common"
        ]
      }
    ],
    "version": 4
  }